Application: gvSIG desktop - gvSIG bugs #4160
Scripting: Missing import in libraries
03/07/2016 12:46 PM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.3.0-2429 (rev. org.gvsig.desktop-2.0.13%5, NOT USABLE)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

En gvsig2.3.0/utils.py

from project import currentView
from java.io import File

En gvsig2.3.0/__init__.py
Anadir el loadRasterFile

from utils import createSchema, createFeatureType, createLayer, loadShapeFile, loadRasterFile, loadLayer, createShape,
createTable, createDBF, COLORS, simplePointSymbol, simpleLineSymbol, simplePolygonSymbol, getDataFolder, getProjectsFolder,
getColorFromRGB, getDefaultColor, getCRS

Associated revisions

Revision 607 - 03/10/2016 03:24 PM - Joaquin del Cerro Murciano

refs #4160

History

#1 - 03/07/2016 02:54 PM - Oscar Martinez

También falta:

En gvsig2.3.0/utils.py

from java.lang import RuntimeException

#2 - 03/10/2016 03:16 PM - Joaquin del Cerro Murciano

- Target version set to 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)

#3 - 03/10/2016 03:25 PM - Joaquin del Cerro Murciano

- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2429 (rev. org.gvsig.desktop-2.0.135, NOT USABLE)
- Assignee set to Joaquin del Cerro Murciano
- Status changed from New to Fixed

#4 - 07/25/2016 10:28 AM - Alvaro Anguix
- Status changed from Fixed to Closed
